[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:030413] Re: mozilla0.6 install


<20010111024937389.SFSN.11256.t-mta3.odn.ne.jp@mta3.odn.ne.jp> の記事において
Shunta Susuki <shunta@netcontact.ne.jp> が書いたことについて、

> [root@tp390x shunta]# rpm -ivh mozilla-0.6-0vl1.i386.rpm 
> エラー: 依存性の欠如:
>         libstdc++-libc6.1-2.so.3は mozilla-0.6-0vl1 に必要とされています

そのまんま libstdc++ というパッケージが古いのが原因ですが、
これを VineSeed の物に更新してしまうと、その他で色々不具合が
出てしまうはずです。

# っていうか、依存関係で一筋縄には更新できないのでは
# ないかな

ってなわけで、バイナリRPMを使わず、ソースRPMからrebuildして
やった方がいいと思いますよ。
うちではそれで動いています。

-- 
みやざき
shin@miyazaki.email.ne.jp

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: